# itclConfig.sh --
# 
# This shell script (for sh) is generated automatically by Itcl's
# configure script.  It will create shell variables for most of
# the configuration options discovered by the configure script.
# This script is intended to be included by the configure scripts
# for Itcl extensions so that they don't have to figure this all
# out for themselves.  This file does not duplicate information
# already provided by tclConfig.sh, so you may need to use that
# file in addition to this one.
#
# The information in this file is specific to a single platform.

# Itcl's version number.
itcl_VERSION='4.1.0'
ITCL_VERSION='4.1.0'

# The name of the Itcl library (may be either a .a file or a shared library):
itcl_LIB_FILE=libitcl4.1.0.so
ITCL_LIB_FILE=libitcl4.1.0.so

# String to pass to linker to pick up the Itcl library from its
# build directory.
itcl_BUILD_LIB_SPEC='-L/scratch/petalinux-yocto/yocto_downloads_2018.2_zynqmp-generic/build_zynqmp-generic/tmp/work/x86_64-linux/tcl-native/8.6.7-r0/build/pkgs/itcl4.1.0 -litcl4.1.0'
ITCL_BUILD_LIB_SPEC='-L/scratch/petalinux-yocto/yocto_downloads_2018.2_zynqmp-generic/build_zynqmp-generic/tmp/work/x86_64-linux/tcl-native/8.6.7-r0/build/pkgs/itcl4.1.0 -litcl4.1.0'

# String to pass to linker to pick up the Itcl library from its
# installed directory.
itcl_LIB_SPEC='-LFIXMESTAGINGDIRHOST/usr/lib/itcl4.1.0 -litcl4.1.0'
ITCL_LIB_SPEC='-LFIXMESTAGINGDIRHOST/usr/lib/itcl4.1.0 -litcl4.1.0'

# The name of the Itcl stub library (a .a file):
itcl_STUB_LIB_FILE=libitclstub4.1.0.a
ITCL_STUB_LIB_FILE=libitclstub4.1.0.a

# String to pass to linker to pick up the Itcl stub library from its
# build directory.
itcl_BUILD_STUB_LIB_SPEC='-L/scratch/petalinux-yocto/yocto_downloads_2018.2_zynqmp-generic/build_zynqmp-generic/tmp/work/x86_64-linux/tcl-native/8.6.7-r0/build/pkgs/itcl4.1.0 -litclstub4.1.0'
ITCL_BUILD_STUB_LIB_SPEC='-L/scratch/petalinux-yocto/yocto_downloads_2018.2_zynqmp-generic/build_zynqmp-generic/tmp/work/x86_64-linux/tcl-native/8.6.7-r0/build/pkgs/itcl4.1.0 -litclstub4.1.0'

# String to pass to linker to pick up the Itcl stub library from its
# installed directory.
itcl_STUB_LIB_SPEC='-LFIXMESTAGINGDIRHOST/usr/lib/itcl4.1.0 -litclstub4.1.0'
ITCL_STUB_LIB_SPEC='-LFIXMESTAGINGDIRHOST/usr/lib/itcl4.1.0 -litclstub4.1.0'

# String to pass to linker to pick up the Itcl stub library from its
# build directory.
itcl_BUILD_STUB_LIB_PATH='/scratch/petalinux-yocto/yocto_downloads_2018.2_zynqmp-generic/build_zynqmp-generic/tmp/work/x86_64-linux/tcl-native/8.6.7-r0/build/pkgs/itcl4.1.0/libitclstub4.1.0.a'
ITCL_BUILD_STUB_LIB_PATH='/scratch/petalinux-yocto/yocto_downloads_2018.2_zynqmp-generic/build_zynqmp-generic/tmp/work/x86_64-linux/tcl-native/8.6.7-r0/build/pkgs/itcl4.1.0/libitclstub4.1.0.a'

# String to pass to linker to pick up the Itcl stub library from its
# installed directory.
itcl_STUB_LIB_PATH='FIXMESTAGINGDIRHOST/usr/lib/itcl4.1.0/libitclstub4.1.0.a'
ITCL_STUB_LIB_PATH='FIXMESTAGINGDIRHOST/usr/lib/itcl4.1.0/libitclstub4.1.0.a'

# Location of the top-level source directories from which [incr Tcl]
# was built.  This is the directory that contains generic, unix, etc.
# If [incr Tcl] was compiled in a different place than the directory
# containing the source files, this points to the location of the sources,
# not the location where [incr Tcl] was compiled.
itcl_SRC_DIR='/scratch/petalinux-yocto/yocto_downloads_2018.2_zynqmp-generic/build_zynqmp-generic/tmp/work/x86_64-linux/tcl-native/8.6.7-r0/tcl8.6.7/pkgs/itcl4.1.0'
ITCL_SRC_DIR='/scratch/petalinux-yocto/yocto_downloads_2018.2_zynqmp-generic/build_zynqmp-generic/tmp/work/x86_64-linux/tcl-native/8.6.7-r0/tcl8.6.7/pkgs/itcl4.1.0'

# String to pass to the compiler so that an extension can
# find installed Itcl headers.
itcl_INCLUDE_SPEC='/scratch/petalinux-yocto/yocto_downloads_2018.2_zynqmp-generic/build_zynqmp-generic/tmp/work/x86_64-linux/tcl-native/8.6.7-r0/tcl8.6.7/pkgs/itcl4.1.0/generic'
ITCL_INCLUDE_SPEC='/scratch/petalinux-yocto/yocto_downloads_2018.2_zynqmp-generic/build_zynqmp-generic/tmp/work/x86_64-linux/tcl-native/8.6.7-r0/tcl8.6.7/pkgs/itcl4.1.0/generic'
